A Flash Developer Resource Site

Results 1 to 3 of 3

Thread: NEED HELP FAST!! please. =)

  1. #1
    Jerk
    Join Date
    Jul 2000
    Location
    Dallas
    Posts
    89
    Im having a problem with a script that detects flash 3 and 4. if you have flash 3, itll play the flash 3 version and the like with flash 4. My problem is this, if you have flash 3 and you use internet explorer, it loads the flash 4 version. How can I avoid this? =)

  2. #2
    Senior Member
    Join Date
    Mar 2000
    Posts
    597
    Change your detection script!

    Check out http://www.moock.org/webdesign/flash/ where you'll find an excellent browser sniffer. Netscape also provide a very good sniffer (If a bit large) but it does check just about everything and all versions. Sorry haven't got the URL to hand.

    Hope this helps,

    Rich.

  3. #3
    Probationary Member
    Join Date
    Jul 2000
    Posts
    118
    simple:
    set variable dude=cool
    if dude eq cool
    goto2(flash4 redirect)and stop

    after the end if write get url to the f3 version and in second keyframe write geturl to flash4.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  




Click Here to Expand Forum to Full Width

HTML5 Development Center